/* Error message string. The first %@ is the file name, the second the error message */
"Could not extract the file \"%@\": %@" = "Could not extract the file \"%1$@\": %2$@";

/* Error message for resource forks. The first %@ is the file name, the second the error message */
"Could not extract the resource fork for the file \"%@\":\n%@" = "Could not extract the resource fork for the file \"%1$@\":\n%2$@";

/* Option in the encoding pop-up to detect the encoding automatically */
"Detect automatically" = "Detect automatically";

/* Panel OK button title when choosing an unarchiving destination for an archive */
"Extract" = "Extract";

/* Panel title when choosing an unarchiving destination for an archive */
"Extract Archive" = "Extract Archive";

/* Status text while extracting an archive */
"Extracting \"%@\"" = "Extracting \"%@\"";

/* Status text when preparing to extract an archive */
"Preparing to extract \"%@\"" = "Preparing to extract \"%@\"";

/* Panel OK button title when choosing a default unarchiving destination */
"Select" = "Select";

/* Error message for files not extractable by The Unarchiver */
"The contents of the file \"%@\" can not be extracted with this program." = "The contents of the file \"%@\" can not be extracted with this program.";

/* Error message string when writing is impossible. */
"Could not write to the destination directory." = "Could not write to the destination directory.";

/* Error messages from XADMaster.framework. Some are converted to friendlier messages in English, too. */

/* Common errors */
"Input data buffers border exceeded" = "The archive file is incomplete";
"Opening file failed" = "The file could not be opened";
"Missing or wrong password" = "The supplied password was incorrect";
"Wrong checksum" = "The archived file is corrupted";
"Could not create directory" = "Could not create the folder";

/* Uncommon or unused errors */
"Unknown error" = "Unknown error";
"Output data buffers border exceeded" = "Output data buffers border exceeded";
"Function called with illegal parameters" = "Function called with illegal parameters";
"Not enough memory available" = "Not enough memory available";
"Data is corrupted" = "Data is corrupted";
"Command is not supported" = "Command is not supported";
"Required resource missing" = "Required resource missing";
"Error on decrunching" = "Error on decrunching";
"Unknown file type" = "Unknown file type";
"File, disk has been skipped" = "File, disk has been skipped";
"User break in progress hook" = "User break in progress hook";
"File already exists" = "File already exists";
"Verify failed (disk hook)" = "Verify failed (disk hook)";
"Wrong drive geometry" = "Wrong drive geometry";
"Unknown data format" = "Unknown data format";
"Source contains no files" = "Source contains no files";
"Unknown filesystem" = "Unknown filesystem";
"Name of file exists as directory" = "Name of file exists as directory";
"Buffer was too short" = "Buffer was too short";
"Text encoding was defective" = "Text encoding was defective";
